uuid:
  -
    value: ea552efc-d4f2-4e30-a3ff-293e837a2165
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_86740360_Bride and groom on Santorini.jpg'
uri:
  -
    value: 'public://inline-images/sh_86740360_Bride and groom on Santorini.jpg'
    url: /sites/default/files/inline-images/sh_86740360_Bride%20and%20groom%20on%20Santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 309925
status:
  -
    value: true
created:
  -
    value: '2019-10-16T10:14:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T10:20:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
